{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "jsx": "preserve",
    "jsxImportSource": "solid-js",
    "types": ["vite/client", "vite-plugin-solid-svg/types"],
    "noEmit": true,
    "isolatedModules": true,
    "resolveJsonModule": true,
  }
}
